Mises à jour RBS Change : [Résolu] 401, Could not download

  • 81618.1

    04/11/2013 13:31


    djoo_9
    Rang : Adepte
    Bonjour,

    J'ai un message d'erreur à l'installation d'un module
    devel@localhost:~/demo$ php framework/bin/change.php install-module ecomwebservices-3.6.8
    == Install module ecomwebservices-3.6.8 ==
    401, Could not download http://update.rbschange.fr/modules/ecomwebservices/ecomwebservices-3.6.8.zip: bad http status (401)
    => 401, Could not download http://update.rbschange.fr/modules/ecomwebservices/ecomwebservices-3.6.8.zip: bad http status (401)
    


    j'ai jeté un oeil sur le fil suivant
    http://www.rbschange.....-vers-3-5-64980.html et principalement les remarques de Jean-Michel

    mais sans succès...

    merci d'avance pour votre aide
  • 81618.2 en réponse à 81618.1 écrit par djoo_9

    04/11/2013 15:14


    Mathias
    Rang : Expert
    Le module webservices ecommerce est un module payant (fiche du module).
    Si vous avez acquis les droits sur ce module, il faut renseigner votre n° de license dans le fichier change.properties de cette façon :
    PROJECT_LICENSE=XXXXXXXXXXXXXXXX

    Il faudra ensuite compiler la configuration (change.php compile-config)


    Développe sous linux Ubuntu 12.04 LTS Desktop
    Projet ecommerce core 3.6.7
  • 81618.3 en réponse à 81618.2 écrit par Mathias

    04/11/2013 15:40


    djoo_9
    Rang : Adepte
    Merci pour la réponse, cependant j'ai bien une clé de licence indiquée :(
  • 81618.4 en réponse à 81618.3 écrit par djoo_9

    04/11/2013 16:07


    Jean-Michel
    Titre : Community Manager
    Rang : Expert
    Bonjour djoo_9,

    Pouvez-vous par messagerie privée m'indiquer quel est le projet concerné et la clé de licence utilisée (pas besoin de me donner la licence le noms devraient être suffisant) afin de me permettre de vérifier la licence et les modules auxquelles la licence a accès.

    Pour une meilleure réponse, pensez à indiquer la version sur laquelle vous rencontrez des difficultés, ainsi que son type (CMS ou eCommerce core).
    Pour tout problème d'installation indiquez le nom de l'hébergeur et s'il s'agit d'un serveur mutualisé ou dédié.
  • 81618.5 en réponse à 81618.4 écrit par Jean-Michel

    06/11/2013 12:04


    Jean-Michel
    Titre : Community Manager
    Rang : Expert
    Afin d'exposer la réponse à tout le monde, la version de module à installer doit correspondre à la version du framework de RBSChange.

    En effet, pour chaque version du framework correspond un module dans la même version. L'idée derrière cette gestion des version est de permettre de conserver un code homogène en cas de correction et d'eviter tout risque de confusion lors de changement d'API ou de se retrouver avec un code contenant beaucoup de conditionnelles pour savoir quelles méthodes de l'API doivent être utilisées.

    Pour une meilleure réponse, pensez à indiquer la version sur laquelle vous rencontrez des difficultés, ainsi que son type (CMS ou eCommerce core).
    Pour tout problème d'installation indiquez le nom de l'hébergeur et s'il s'agit d'un serveur mutualisé ou dédié.
  • 81618.6 en réponse à 81618.1 écrit par djoo_9

    14/11/2015 18:17


    mershel
    Rang : Nouveau Membre
    djoo_9 a dit :
    Bonjour,

    J'ai un message d'erreur à l'installation d'un module
    devel@localhost:~/demo$ php framework/bin/change.php install-module ecomwebservices-3.6.8
    == Install module ecomwebservices-3.6.8 ==
    401, Could not download http://update.rbschange.fr/modules/ecomwebservices/ecomwebservices-3.6.8.zip: bad http status (401)
    => 401, Could not download http://update.rbschange.fr/modules/ecomwebservices/ecomwebservices-3.6.8.zip: bad http status (401)
    


    j'ai jeté un oeil sur le fil suivant
    http://www.rbschange.....-vers-3-5-64980.html et principalement les remarques de Jean-Michel

    mais sans succès...

    merci d'avance pour votre aide

    Salut !
    Plombier Paris 10 est l' une des alternatives qui s' offrent à vous pour trouver une solution rapide à chacune de vos soucis de plomberie, de chauffage ou de climatisation. N' hésitez pas à nous faire parvenir vous soucis, vous pouvez faire cela en visitant la page web de l' entreprise. Tout en bas, un espace vous sera entièrement consacrés. Bonne visite à tous !
 
Merci de prendre connaissance et de respecter les règles des forums.
 
1378 membres
Aucun membre connecté